@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,500&family=Roboto:wght@100&display=swap');
@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

body{
    /* background-color: #1aa5d3; */
}
.home .background_1{
    position: relative;
    /* background-color: #1aa5d3; */
}
.home .background_1 .text_container{
    position: absolute;
    top: 50%;
    width: 85%;
    left: 50%;
    -ms-transform: translate(-50%, -55%);
    transform: translate(-50%, -55%);

}
.home .background_1 .text_container h3{
    font-family: sans-serif;
    font-size: 1.45vw;
    font-weight: 900;
    color: rgb(0, 0, 0);
}
.home .background_1 .text_container h2{
    font-family: sans-serif;
    font-size: 2.5vw;
    font-weight: 900;
    color: rgb(0, 0, 0);
}
.home .background_1 .text_container h2:last-child{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 2.5vw;
    font-weight: 900;
}

@media only screen and (max-width: 768px) {

    .home .background_1 .text_container h3{
        font-size: calc(6px + 1vw);
        width: 66%;
    }
    .home .background_1 .text_container h2{
        font-size: calc(10px + 0.75vw);
        line-height: 0.8;
    }
    .home .background_1 .text_container h2:last-child{
        font-size: 30px;
    }
    .home .background_1 .text_container .type_container {
        font-size: calc(10px + 0.75vw);
        width: 60%;
    }
    .home .background_1{
        position: unset;
    }
    .home .background_1 .text_container{
        top: 56%;
    }
}

#app .navbar-expand-md{
    background-color: #29548700;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9;
}
.main_logo{
    width:100%;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    font-size: 18px;
}
.navbar-light .navbar-nav .nav-link:hover{
    color: yellow;
}
.home .section2
{
    background-color: #ffffff;
    margin: -7px -12px 0;
}
.home .background_1
{
    margin: 0 0 7px 0;
}
.home .section2 .t_1{
    font-weight: bold;
    font-family: sans-serif;
    font-size: 16px;
    color: #edff00;
}
.home .section2 .t_2{
    font-weight: bold;
    font-family: sans-serif;
    font-size: 45px;
    font-size: calc(1.5rem + 1.5vw);
    color: #000000;
}
.home .section2 .t_2 span{
    font-family: 'Playfair Display', serif;
    font-style: italic;
    color: #000000;
    font-weight: 100;
}
.home .section2 .para{
    color: #000000;
    font-size: 16px;
}
/* section 3 */
.home .section3{
    background: #fbdf00;
    margin: 0 -12px;
    border-bottom-left-radius: 200px;
}
@media only screen and (min-width: 768px) {
.home .section3 .count_container{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
}
.home .section3 h1{
font-size: calc(1.2825rem + 2vw);
font-weight: 900;
}
.home .section3 p{
    font-size: calc(1rem + 0.25vw);
    line-height: 1.25;
    font-weight: 900;
}
.home .section3 .col-md-4 {
  text-align: center;
  padding-bottom: 50px;
  border-right: 1px dashed black;
}

.home .section3 .col-md-4:last-child {
  border-right: 0px solid black;
}

.home .section3 .counter {
  animation-duration: 1s;
  animation-delay: 0s;
}
/* end section 3 */
/* section 4 */
.home .section4{
    /* background-image: url('../images/section4_bg.png'); */
}
.home .section4 h3{
    font-weight: 900;
    font-family: sans-serif;
    font-size: calc(1rem + 0.5vw);
}
.home .section4 h2{
    font-weight: 900;
    font-family: sans-serif;
    font-size: calc(2rem + 1.5vw);
    line-height: 1;
}
.home .section4 h2 span{
    font-family: 'Playfair Display';
    font-weight: 500;
}
.home .section4 .feature_image{
transition: transform .5s ease;
}
.home .section4 .feature_image:hover {
    transform: scale(1.1);
}
.home .section4 .feature_container{
    overflow: hidden;
    border-radius: 10px;
    box-shadow: 8px 8px 10px #777777;
}

.home .section4 .view_all_btn{
    background-color: black;
    color: #fff;
    font-weight: 900;
    font-size: calc(1rem + 0.5vw);
}
.home .section4 .view_all_btn:hover{
    box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.315);
    transform: translateY(-6px);
}
/* end section 4 */
/* section 5 */
.home .section5 h3{
    font-weight: 900;
    font-family: sans-serif;
    font-size: calc(1rem + 0.25vw);
}
.home .section5 h2{
    font-weight: 900;
    font-family: sans-serif;
    font-size: calc(1.65rem + 1.5vw);
    line-height: 1;
}
.home .section5 h2 span{
    font-family: 'Playfair Display';
    font-weight: 500;
}

/* end section 5 */
/* section 6 */
.home .section6 .left_container{
    /* position: relative; */
}
.home .section6 .left_container span{
    width: 60px;
    height: 60px;
    display: inline-block;
    background: #efff00;
    border-radius: 50%;
    position: absolute;
    left: 20px;
    z-index: -1;
    top: -6px;
}
.home .section6 ul{
    list-style: none;
}
.home .section6 ul li{
    font-size: calc(1rem + 0.25vw);
}
.home .section6 ul li::before{
  content: "\2022";
  color: #ffeb00;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  font-size: 30px;
}
/* end section 6 */
/* Section7 */
.home .section7 .right_side{
    background-color: #fbdf00;
    padding-top: 8%;
    padding-left: 3%;
    border-top-right-radius: 150px;
}
.home .section7 .right_side h3{
    font-size: calc(0.75rem + 0.15vw);
    font-weight: 900;
    font-family: sans-serif;
}
.home .section7 .right_side h2:nth-child(2){
    color: #fff;
    font-size: calc(1rem + 2vw);
    font-weight: 900;
    font-family: sans-serif;
    line-height: 1;
}
.home .section7 .right_side h2:nth-child(3){
    font-size: calc(1rem + 2vw);
    font-family: 'Playfair Display';
    line-height: 1;

}
.home .section7 .right_side p{
    font-size: calc(0.75rem + 0.35vw);
}

@media only screen and (min-width: 1600px) {
    .home .section7 .right_side p{
        font-size: calc(0.75rem + 0.75vw);
    }
}
.home .section7 .right_side .rounded-pill{
    background: #000;
    padding: 8px 35px;
    color: #fff;
    margin: 0 10px;
}
.home .section7 .right_side .rounded-pill:hover {
    box-shadow: 0 8px 15px 0 rgb(0 0 0 / 32%);
    transform: translateY(-6px);
}
/* End Section7 */

/* Section 8 */
.home .section8 h3{
    font-size: calc(1rem + 0.5vw);
    font-weight: 900;
    font-family: sans-serif;
}
.home .section8 h2{
    font-size: calc(1rem + 2vw);
    font-weight: 900;
    font-family: sans-serif;
    line-height: 1;
}
.home .section8 h2 span{
    font-size: calc(1rem + 2vw);
    font-family: 'Playfair Display';
    line-height: 1;

}
/* End Section 8 */


/* mobile menu */
.overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    overflow-y: hidden;
    transition: 0.5s;
  }

  .overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }

  .overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }

  .overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
  }

  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    z-index: 9;
  }
  .overlay li{
      list-style: none;
  }
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }
  #myNav{
  width:100%;
  height: 0;
  z-index: 99;
  }



  .backgound_main .row{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
  }
  @media only screen and (max-width: 768px) {
  .backgound_main .row{
    position: unset;
    top: unset;
    transform: unset;
    left: unset;
  }
  .main_logo {
    width: 68%;
}
}

.backgound_main
{
    margin: 0 -12px 0 -12px;
    position: relative;
}
.type_container
{
    font-size: calc(1rem + 1vw);
}

.section8 h3.our_packs{
    font-weight: bold;
    font-family: sans-serif;
    font-size: 50px;
    color: #000000;
}
.section8 h3.our_packs span{
    font-family: 'Playfair Display', serif;
    font-style: italic;
}

.section8 .col-lg-4 li{
    list-style: none;
    text-align: center;
    margin-top: 10px;
}

.pack_container{
    padding: 10px 40px;
    height: 565px;
    position: relative;
}
.pack_container .pack_inner{
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px 40px;
}

.col-lg-4:first-child .pack_container, .col-lg-4:nth-child(3) .pack_container
{
    background: #690000;
    color: #fff;
}
.col-lg-4:nth-child(2) .pack_container{
    background: #fbdf00;
}
.col-lg-4:nth-child(2) .pack_container .btn-danger{
    background-color: #690000;
}

/* conatct area */
a.active {
    color: #16f1dc;
    font-weight: 500
}

.map {
    position: fixed;
    width: 100vw;
    height: 100vh
}

.map:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(45deg, rgba(7, 45, 72, 0.8), rgba(195, 195, 195, 0.8))
}

.content {
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: auto;
    padding: 20px
}

.contact {
    width: 100%;
    /* max-width: 1080px; */
    display: flex;
    box-shadow: 0px 0px 40px rgba(0, 0, 0, 0.28);
    border-radius: 5px;
    overflow: hidden
}

.other {
    width: 60%;
    background-image: url(../images/contactus.jpg);
    background-size: cover;
    background-position: center;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end
}

.other:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(45deg, rgb(36, 51, 66), rgba(36, 51, 66, 0.81))
}

.form {
    width: 40%;
    background-color: white;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-end
}

.form h1 {
    text-align: center;
    margin-bottom: 20px;
    width: 100%
}

.form form {
    width: 100%;
    /* display: flex; */
    flex-direction: column;
    align-items: flex-end
}

.flex-rev {
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: 10px;
    width: 100%
}

.flex-rev input,
.flex-rev textarea {
    border: none;
    background-color: #e6e6e6;
    padding: 12px 10px;
    font-size: 16px;
    resize: none;
    margin-top: 7px;
    margin-bottom: 16px;
    border-radius: 5px;
    color: #243342;
    outline-color: #243342;
    outline-width: thin;
    -webkit-appearance: none
}

.flex-rev textarea {
    height: 75px
}

button {
    -webkit-appearance: none;
    margin-right: 0
}

.info {
    position: relative;
    padding: 20px
}

h2 {}

.info h2 {
    color: #16f1dc;
    font-size: 50px;
}

.info h3 {
    color: white;
    letter-spacing: 1.2px;
    margin-top: 20px;
    font-size: calc(1.2825rem + 1.5vw);
}

.svg-wrap {
    display: flex;
    margin-top: 14px
}

.svg-wrap a {
    border: 0;
    padding: 0;
    display: flex;
    color: #bbbbbb;
    font-size: calc(1rem + 0.5vw);
    justify-content: center;
    align-items: center;
    font-style: italic
}
.svg-wrap h6{
    font-size: calc(1rem + 0.45vw);
}

.svg-wrap a svg {
    width: 20px;
    height: 20px;
    fill: white;
    transition: fill 0.2s ease-in-out;
    margin-right: 13px
}

.svg-wrap a:hover svg {
    fill: #16f1dc;
    cursor: pointer
}

.svg-wrap a:hover {
    background-color: transparent;
    color: #16f1dc;
    cursor: pointer
}

@media screen and (max-width: 900px) {
    .content {
        padding: 10px 0 0;
        display: block
    }

    .map {
        display: none
    }

    .contact {
        width: 100%;
        flex-direction: column-reverse;
        border-radius: 0;
        box-shadow: 0px 0px 0px 0px
    }

    .other {
        width: 100%;
        padding: 20px 0
    }

    .form {
        width: 100%
    }
}

@media screen and (max-height: 660px) {
    .content {
        align-items: flex-start
    }
}

@media screen and (max-width: 660px) {
    nav .hamburger {
        opacity: 1;
        pointer-events: initial
    }

    nav div.linkWrapper {
        top: 0;
        right: 0;
        position: fixed;
        height: 100vh;
        background-color: rgba(36, 51, 66, 0.9);
        display: flex;
        flex-direction: column;
        padding: 10px 0;
        box-shadow: -10px 0px 20px rgba(0, 0, 0, 0.3);
        width: 100%;
        justify-content: center;
        will-change: transform;
        opacity: 0;
        display: none;
        pointer-events: none;
        transition: opacity 0.3s ease-in-out
    }

    nav div a {
        color: white;
        text-decoration: none;
        display: inline-block;
        font-weight: 300;
        letter-spacing: 1.5;
        width: 100%;
        margin-bottom: 31px;
        text-align: center;
        font-size: 38px
    }
}

#enquiryModal .modal-dialog
{
    width: 80%;
    max-width: unset;
}
#enquiryModal .btn-close{
    position: absolute;
    right: 32px;
    top: 30px;
}

.t_no_wrap_font_size{
    /* font-size: calc(0.5rem + 0.65vw); */
}

.contact_inner{
    position: absolute;
    top: 35px;
    left: 0;
    right: 0;
    bottom: 0;
}
.bg_img_container
{
    padding-top: 60px;
    padding-bottom: 60px;
    background: #fbdf00;
    margin-left: -12px;
    margin-right: -12px;
    border-top-left-radius: 150px;
}
.contact_title
{
    font-weight: 900;
    font-family: sans-serif;
    font-size: calc(1.5rem + 1vw);
    line-height: 1;
}
.contact_title span
{
    font-family: 'Playfair Display';
    font-weight: 500;
}
.section_9 label{
    display: block;
    font-weight: 900;
    color: #000;
}
.section_9 .form-select
{
    background-color: #ffffff;
}
.section_9  input{
    height: 36px;
}


.home .section4{
    background: #fbdf00;
    margin-left: -12px;
    margin-right: -12px;
    padding: 25px 0 60px;
    margin-top: 50px;
    border-bottom-right-radius: 150px;
}

.sec_3_title{
    font-weight: bold;
    font-family: sans-serif;
    font-size: calc( 1.5rem + 1.5vw );
    color: #000000;
}
.sec_3_title span{
    font-family: 'Playfair Display', serif;
    font-style: italic;
}
@media screen and (max-width: 992px) {
    .sec_3_title{
        font-size: calc( 1rem + 1.5vw );
        margin-top: 2rem!important;
    }
}
.section6 p a{
    color: #690000;
    font-weight: 900;
    text-decoration: none;
}
.section6 p
{
    font-size: 1rem;
    text-align: justify;
}
.home .section2 .para
{
    text-align: justify;
}
#paypal_pay_model .modal-dialog {
    width: 40%;
    max-width: unset;
}
#paypal_pay_model .btn-close{
    position: absolute;
    right: 25px;
    top: 25px;
}

#paypal_pay_model .form{
width: 100%;
}

h2.header_top_text{font-size:14px;}